body
{
	padding: 0 0 0 0;
}
 
table
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-spacing: 0px;
	border-collapse: collapse;
}

table td, table th	
{
	font-size: 10pt; 
	font-family: "Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif; 
	text-decoration: none;
	white-space:nowrap;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
table td span
{
	cursor: pointer;
}
a
{	text-decoration: none;
    color: blue
}
.maintitle{
	font-size: 24pt; 
	padding-left: 10px;
	padding-right: 10px;
}
.fineprint{
	font-size: 8pt; 
	padding: 0 0 0 0;
	vertical-align: top;
}
.buttonbox{
	padding: 10px;
}
.genl0{
    color: red
}
.genl1{
    color: green
}
.genl2{
    color: blue
}
.genl3{
    color: magenta
}
.genl4{
    color: black
}
.genl5{
    color: grey
}

#toTop {
    width:100px;
    z-index: 10;
    border: 1px solid #333; 
    background:#121212; 
    text-align:center; 
    padding:5px; 
    position:fixed; 
    bottom:0px; 
    right:0px; 
    cursor:pointer; 
    display:none; 
    color:#fff;
    text-transform: lowercase; 
    font-size: 0.9em;
}
	
#blanket
{
    background: rgba(0, 0, 0, .5);
	position:fixed;
	z-index: 9001;
	top:0px;
	left:0px;
	width:100%; 
    height: 100%;
	overflow-x: auto;
	overflow-y: scroll;
}

#picDiv
{
	position: absolute; 
    background: black;
	border: 1px solid red;
    padding: 3 3 3 3;
	top: 0;
	width: auto;
	height: auto;
    overflow: auto;
}
#picView
{
    position: relative;
    display: inline-block;
    height: auto;
	width: auto;
}
#picView img
{
    padding: 2 2 2 2;
    height: auto;
    width: auto;
}
#picCntrls
{
    float: right;
    vertical-align: top;
}

#popUpDiv
{
	position: absolute; 
    background: black;
	border: 1px solid red;
    padding: 3 3 3 3;
	top: 20px;
	width: 510px;
    max-height: 500px;
    margin-left: 10%;
    overflow: auto;
}
#popUpDivMsg
{
    text-align: left;
    padding: 4 4 4 4;
    color: white;
    position: relative;
    display: inline-block;
	height: auto;
    /*
    min-height:200px; 
    height: 500px;
	height: auto;    */
	width: auto;
}
#popUpDivMsg img
{
    padding: 2 2 2 2;
    height: auto;
    max-width: 480px;
}
#popUpDivMsg p
{
    padding: 0 0 0 0;
}
#cntrls
{
    float: right;
    vertical-align: top;
    color: pink;
}

#icon
{
    max-height:16;
    width: auto;
}
#infoDiv
{
    vertical-align : bottom;
    /* position : fixed; */
    position : absolute;
	right: 5px;
	top: 5px;
    border: 1px solid #999;
	background: #eeccee;
    width : auto;
	height: auto;
	white-space: pre-wrap;
    z-index : 50;
    overflow : hidden;
    text-align : left;
}
#detailsbox
{
    vertical-align : bottom;
    position : absolute;
    border: 1px solid #999;
	background: #ccccee;
    width : auto;
	height: auto;
	white-space: pre-wrap;
    z-index : 50;
    overflow : hidden;
    text-align : left;
}
